module git.yeij.top/AskaEth/Cyrene/ai-core

go 1.26.2

require (
	github.com/joho/godotenv v1.5.1
	github.com/lib/pq v1.10.9
	git.yeij.top/AskaEth/Cyrene/pkg/audio v0.0.0
	git.yeij.top/AskaEth/Cyrene/pkg/dashscope v0.0.0
	git.yeij.top/AskaEth/Cyrene/pkg/logger v0.0.0
	git.yeij.top/AskaEth/Cyrene-Plugins v0.0.0
	git.yeij.top/AskaEth/Cyrene-Plugins/halo_publish v0.0.0
	gopkg.in/yaml.v3 v3.0.1
)

replace (
	git.yeij.top/AskaEth/Cyrene/pkg/audio => ../pkg/audio
	git.yeij.top/AskaEth/Cyrene/pkg/dashscope => ../pkg/dashscope
	git.yeij.top/AskaEth/Cyrene/pkg/logger => ../pkg/logger
	git.yeij.top/AskaEth/Cyrene-Plugins => ../cyrene-plugins
	git.yeij.top/AskaEth/Cyrene-Plugins/halo_publish => ../plugins/halo_publish
)
